* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
}

html,
body {
	font-family: "瀵邦喛钂嬮梿鍛寸拨", arial, helvetica, sans-serif;
	font-size: 16px;
	border: 0;
	outline: none;
	color: #b5e0ff;
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

a {
	text-decoration: none;
}

.clearfix {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background: url(../img/bg.jpg) top center no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}

/* 閻ц缍� */
.login {
	width: 1012px;
	height: 800px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -400px;
	margin-left: -506px;
}

.loginlogo {
	width: 805px;
	height: 111px;
	margin: 0 auto;
}

.loginbor {
	width: 1012px;
	height: 548px;
	background: url(../img/loginbor.png) no-repeat;
	margin-top: 73px;
	padding: 55px 76px;
}

.login-title {
	height: 68px;
	line-height: 40px;
	font-size: 40px;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 28px;
	background: url(../img/titbg.png) bottom center no-repeat;
}

.login-content {
	margin-top: 60px;
}

.login-code {
	width: 220px;
	text-align: center;
}

.codeimg {
	width: 220px;
	height: 220px;
}

.codename {
	height: 58px;
	line-height: 46px;
	padding-top: 12px;
	font-size: 28px;
	color: #FFFFFF;
}

.loginform {
	width: 571px;
	height: 278px;
	padding-left: 70px;
	background: url(../img/loginf.png) no-repeat;
}

.username,
.password {
	position: relative;
}

.loginform>form>div>img {
	position: absolute;
	left: 22px;
	top: 16px;
}

.loginform>form input {
	height: 66px;
	width: 500px;
	border: 2px solid #6d8cff;
	box-sizing: border-box;
	margin-bottom: 38px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #bbb;
	padding-left: 76px;
	background: none;
	font-size: 24px;
	line-height: 66px;
}

.loginform>form>.yes_login>a {
	display: block;
	width: 500px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	background: url(../img/yeslogin.png) no-repeat;
	color: #fff;
	font-size: 28px;
	text-decoration: none;
	cursor: pointer;
}

.prompt {
	margin-top: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-align: center;
	color: #ffffff;
	opacity: 0.7;
}

.prompt img {
	vertical-align: middle;
	display: inline-block;
}

/* 婢舵挳鍎� */
.header {    
	pointer-events: none;
	height: 120px;
	background: url(../img/topperbg.png) top center no-repeat;
	background-size: 100% 100%;
	position: relative;
	z-index: 2;
}

.logo {
	width: 471px;
	height: 60px;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -235.5px;
}

.menu {
	position:absolute;
	width: 100%;
	height: 70px;
	padding: 0 26px;
	z-index: 5;
}

.menu li.menu_fl {
	width: 198px;
	height: 70px;
	float: left;
	transform: skewX(45deg);
	border-left: 1px solid #166099;
	position: relative;

}

.menu li.menu_fr {
	width: 198px;
	height: 70px;
	float: right;
	border-right: 1px solid #166099;
	position: relative;
	transform: skewX(-45deg);
}

.menu li div {
	height: 70px;
	display: block;
	margin: 0 auto;
	line-height: 82px;
	color: #79c6fe;
	font-size: 22px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.menu li.menu_fl div {
	transform: skewX(-45deg);
}

.menu li.menu_fr div {
	transform: skewX(45deg);
}

.menu li:hover,
.menu li.selected {
	background: #0b2b5e;
}

.menu li div img {
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}

.leftTreeDiv{
    position: fixed;
    width: 18%;
    height: 100%;
    background-color: #07246d;
    z-index: 2;
    top: 71px;
}


/* 妫ｆ牠銆夐崘鍛啇 */
.content {
	width: 100%;
	height: calc(100% - 120px);
	padding: 0 20px;
	padding-top: 10px;
}

.index-row1 {
	width: 100%;
	height: 44.1%;
	margin-bottom: 20px;
}

.index-con1 {
	width: calc(50% - 10px);
	height: 100%;
}

.index-title {
	width: 100%;
	height: 40px;
	background: url(../img/index-titbg.png) center no-repeat;
	text-align: center;
	font-size: 20px;
	color: #01c1ff;
	line-height: 40px;
	font-weight: 500;
	z-index: 1;
	position: relative;
}

.index-con1a {
	width: 100%;
	height: calc(100% - 21px);
	position: relative;
	background: url(../img/index-conbg.png) no-repeat;
	background-size: 100% 100%;
	margin-top: -21px;
	padding: 20px;
	padding-top: 41px;
}

.index-con1a span.border-span {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
}

.index-con1a span.top-left {
	top: 0;
	left: 0;
	border-top: 2px solid #01c1ff;
	border-left: 2px solid #01c1ff;
}

.index-con1a span.top-right {
	top: 0;
	right: 0;
	border-top: 2px solid #01c1ff;
	border-right: 2px solid #01c1ff;
}

.index-con1a span.bottom-left {
	bottom: 0;
	left: 0;
	border-bottom: 2px solid #01c1ff;
	border-left: 2px solid #01c1ff;
}

.index-con1a span.bottom-right {
	bottom: 0;
	right: 0;
	border-bottom: 2px solid #01c1ff;
	border-right: 2px solid #01c1ff;
}

.jrtj {
	width: 100%;
}

.jrtj3 {
	width: 33.33%;
	text-align: center;
	float: left;
}

.jrt3-icon {
	width: 68px;
	height: 68px;
	text-align: center;
	line-height: 68px;
	margin: 0 auto;
	margin-top: 5.5%;
}

.jrt3-icon img {
	vertical-align: middle;
	display: inline-block;
}

.jrt3-tit {
	height: 36px;
	line-height: 36px;
	margin: 5.6% 0;
	text-align: center;
	font-size: 18px;
}

.jrt3-data {
	height: 48px;
	text-align: center;
	font-size: 18px;
}

.jrt3-data span {
	font-size: 48px;
	font-family: impact;
	line-height: 48px;
	padding-right: 10px;
}

.jrt3-more {
	width: 142px;
	height: 40px;
	border: 1px solid #2c58c6;
	margin: 0 auto;
	margin-top: 7.2%;
	text-align: center;
}

.jrt3-more a {
	line-height: 40px;
	color: #B5E0FF;
	font-size: 16px;
}

.dbsx-con {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.dbsx-con table {
	width: 100%;
}

.dbsx-con table tr {
	height: 40px;
}

.dbsx-con table tr.tou {
	background: #0246a4;
}

.dbsx-con table tr.shen {
	background: #0a2b7d;
}

.dbsx-con table tr th {
	line-height: 40px;
	color: #01e7f9;
	font-weight: bold;
	text-align: center;
}

.dbsx-con table tr td {
	line-height: 40px;
	text-align: center;
}
.dbsx-con table tr td img{
	vertical-align: middle;
	display: inline-block;
}

.index-row2 {
	width: 100%;
	height: 52.8%;
	margin-bottom: 20px;
}

.ysjc-con {
	width: 100%;
	height: 100%;
}

.jsjc-data {
	width: calc(23.3% - 10px);
	height: 100%;
}

.jsjc-data1 {
	width: 100%;
	height: calc(33.33% - 10px);
	position: relative;
	margin-bottom: 10px;
}

.jsjc-data1 span.border-span {
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	background: #01c1ff;
}

.jsjc-data1 span.top-left {
	top: 0;
	left: 0;
}

.jsjc-data1 span.top-right {
	top: 0;
	right: 0;
}

.jsjc-data1 span.bottom-left {
	bottom: 0;
	left: 0;
}

.jsjc-data1 span.bottom-right {
	bottom: 0;
	right: 0;
}

.jsjc-data1a {
	width: 100%;
	height: 100%;
	border: 1px solid #0246a4;
	text-align: center;
	padding: 10px;
}

.jsjc-data1a h1 {
	line-height: 52px;
	font-family: impact;
	font-size: 48px;
	color: #056cf9;
	font-weight: normal;
}

.jsjc-data1a h4 {
	line-height: 30px;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
}

.jsjc-trend {
	width: calc(76.7% - 10px);
	height: 100%;
}

.jdjc-data1a {
	width: 100%;
	height: 100%;
	border: 1px solid #0246a4;
	text-align: center;
}

.jdjc-data1a h1 {
	line-height: 48px;
	font-family: impact;
	font-size: 48px;
	color: #056cf9;
	font-weight: normal;
}

.jdjc-data1a h4 {
	line-height: 20px;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
}

/* 娑撳娣崣顖濐潒閸栵拷 */
/* .swksh-row1 {
	width: 100%;
	height: 60%;
	margin-bottom: 20px;
} */

.sblist{
	width: 24.47%;
	position: absolute;
}

.sblist-search {
	height: 36px;
}

.sblist-search select {
	width: 200px;
	height: 36px;
	background: #1e3c88;
	line-height: 36px;
	color: #b5e0ff;
	padding-left: 15px;
	float: left;
	border: 0;
}

.sblist-search input {
	width: 90px;
	height: 36px;
	border: 0;
	background: url(../img/search1.png) no-repeat;
	margin-left: 10px;
	float: left;
	outline: none;
}
.sblist-tab{
	width: 100%;
	height: calc(100% - 46px);
	margin-top: 10px;
}
.in-video{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.in-video li{
	width: 50%;
	padding: 0 5px;
	float: left;
	margin-bottom: 10px;
}
.in-video li img{
	width: 100%;
	display: block;
}
/* .swksh-row2{
	width: 100%;
	height: 36%;
} */
.sbtjxx{
	width: 100%;
	height: 100%;
}
.sbazzs{
	height: 40px;
	position: relative;
}
.zongshu{
	font-size: 18px;
	line-height: 40px;
	margin-left: 15%;
}
.sbfj-con{
	width: 100%;
	height: calc(100% - 40px);
	padding-top: 14px;
}
.sbfj-con ul{
	width: 100%;
	height: 100%;
}
.sbfj-con li{
	width: 50%;
	height: 50%;
	float: left;
	padding-left: 20px;
	overflow:hidden;
}
.sbfj-icon{
	width: 64px;
	height: 72px;
	background: url(../img/sbtj-iconbg.png) no-repeat;
	text-align: center;
	line-height: 72px;
}
.sbfj-icon img{
	vertical-align: middle;
	display: inline-block;
}
.sbfjtj{
	padding-left: 73px;
}
.sbfj-tit{
	height: 32px;
	margin-top: 6px;
	line-height: 32px;
	font-size: 16px;
	color: #FFFFFF;
}
.sbfj-data{
	font-size: 20px;
	color: #2bffff;
	line-height: 20px;
}
.dwsssj{
	width: 48%;
	height: 30%;
	padding: 0 20px;
	position: absolute;
}
.dwsssj-con{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.dwsssj-con{
	height: 100%;
}
.dwsssj-con li{
	width: 99%;
	height: 90px;
	border-bottom: 1px dashed #0765a6;
	margin-bottom: 10px;
}
.dwsssj-xx{
	width: 70%;
	height: 100%;
}
.dwsssj-xx h4{
	font-size: 18px;
	color: #01c1ff;
	line-height: 20px;
}
.dwsssj-xx1{
	line-height: 24px;
	margin-top: 10px;
}
.dwsssj-xx1 span{
	color: #0084ff;
	margin-right: 30px;
}
.dwss-button{
	width: 190px;
	height: 36px;
	margin-top: 20px;
	overflow: hidden;
}
.dwss-button img{
	width: 90px;
	height: 36px;
	float: left;
}
.mr-10{
	margin-right: 10px;
}
/* 闁氨鐓￠崗顒�鎲� */
.second-nav{
	width: 100%;
	height: 42px;
	background: rgba(0,96,191,0.6);
}
.second-nav li{
	padding: 0 35px;
	background: url(../img/second-navli.png) right center no-repeat;
	float: left;
	height: 42px;
}
.second-nav li:last-child{
	background: none;
}
.second-nav li a{
	color: #FFFFFF;
	line-height: 42px;
	height: 42px;
	font-size: 18px;
	display: block;
}
.second-nav li a:hover, .second-nav li a.current{
	font-weight: bold;
	color: #01f0ff;
	border-bottom: 2px solid #01f0ff;
}
.nb-con{
	width: 100%;
	height: calc(100% - 96px);
	background: url(../img/nb-con.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 20px;
	padding: 20px;
	overflow: hidden;
}
.nb-search{
	height: 36px;
}
.date{
	width: 200px;
	height: 36px;
	position: relative;
}
.date .date-icon{
	position: absolute;
	width: 24px;
	height: 23px;
	right: 10px;
	top: 6px;
	background: url(../img/date-icon.png) no-repeat;
}
.date .date-input{
	width: 200px;
	height: 36px;
	background: #1e3c88;
	color: #b5e0ff;
	padding-left: 10px;
	border: 0;
	outline: none;
	border-radius: 2px;
	line-height: 1px;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #b5e0ff;
  font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #b5e0ff;
  font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #b5e0ff;
  font-size: 14px;
} 
.ml-10{
	margin-left: 10px;
}
.nb-select{
	width: 200px;
	height: 36px;
	background: #1e3c88;
	color: #b5e0ff;
	padding-left: 10px;
	border: 0;
	outline: none;
	border-radius: 2px;
	line-height: 1px;
}
.nb-list{
	width: 100%;
	height: calc(100% - 56px);
	margin-top: 20px;
}
.nb-list-tit{
	border-bottom: 1px solid #1f63a7;
	line-height: 24px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	height: 34px;
}
.nb-list-tit div{
	float: left;
	text-align: center;
}
.nb-list-con{
	height: 42px;
	position: relative;
	background: rgba(28,75,140,0.6);
	margin-bottom: 10px;
	line-height: 42px;
}
.nb-list-con img{
	vertical-align: middle;
	display: inline-block;
}
.nb-list-con div{
	float: left;
	text-align: center;
}
.nb-list-con span.border-span {
	display: block;
	position: absolute;
	width: 10px;
	height: 6px;
}

.nb-list-con span.top-left {
	top: 0;
	left: 0;
	border-top: 1px solid #00fffc;
	border-left: 1px solid #00fffc;
}

.nb-list-con span.top-right {
	top: 0;
	right: 0;
	border-top: 1px solid #00fffc;
	border-right: 1px solid #00fffc;
}

.nb-list-con span.bottom-left {
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #00fffc;
	border-left: 1px solid #00fffc;
}

.nb-list-con span.bottom-right {
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #00fffc;
	border-right:1px solid #00fffc;
}
/*閸掑棝銆�*/
.listpage {
    clear: both;
    font-size: 12px;
    height: 50px;
    line-height: 30px;
	padding-top: 10px;
	text-align:center;
}
.listpage a {
    background-color: #FFFFFF;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
}
.listpage a.current {
    background-color: #327bcf;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
}
/* 娑擄拷娴间椒绔村锟� */
.yqyd{
	width: 100%;
	height: calc(100% - 82px);
	margin-top: 20px;
}
.tree-menu{
	width: 15.96%;
	height: 100%;
	background: url(../img/nb-con.png) no-repeat;
	background-size: 100% 100%;
	padding: 20px;
}

.index-con1 {
	width: calc(50% - 10px);
	height: 100%;
}


.index-title {
	width: 100%;
	height: 40px;
	background: url(../img/index-titbg.png) center no-repeat;
	text-align: center;
	font-size: 20px;
	color: #01c1ff;
	line-height: 40px;
	font-weight: 500;
	z-index: 1;
	position: relative;
}

.index-con1a {
	width: 100%;
	height: calc(100% - 21px);
	position: relative;
	background: url(../img/index-conbg.png) no-repeat;
	background-size: 100% 100%;
	margin-top: -21px;
	padding: 20px;
	padding-top: 41px;
}

.index-con1a span.border-span {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
}

.index-con1a span.top-left {
	top: 0;
	left: 0;
	border-top: 2px solid #01c1ff;
	border-left: 2px solid #01c1ff;
}

.index-con1a span.top-right {
	top: 0;
	right: 0;
	border-top: 2px solid #01c1ff;
	border-right: 2px solid #01c1ff;
}

.index-con1a span.bottom-left {
	bottom: 0;
	left: 0;
	border-bottom: 2px solid #01c1ff;
	border-left: 2px solid #01c1ff;
}

.index-con1a span.bottom-right {
	bottom: 0;
	right: 0;
	border-bottom: 2px solid #01c1ff;
	border-right: 2px solid #01c1ff;
}

.jrtj {
	width: 100%;
}

.jrtj3 {
	width: 33.33%;
	text-align: center;
	float: left;
}

.jrt3-icon {
	width: 68px;
	height: 68px;
	text-align: center;
	line-height: 68px;
	margin: 0 auto;
	margin-top: 5.5%;
}

.jrt3-icon img {
	vertical-align: middle;
	display: inline-block;
}

.jrt3-tit {
	height: 36px;
	line-height: 36px;
	margin: 5.6% 0;
	text-align: center;
	font-size: 18px;
}

.jrt3-data {
	height: 48px;
	text-align: center;
	font-size: 18px;
}

.jrt3-data span {
	font-size: 48px;
	font-family: impact;
	line-height: 48px;
	padding-right: 10px;
}

.jrt3-more {
	width: 142px;
	height: 40px;
	border: 1px solid #2c58c6;
	margin: 0 auto;
	margin-top: 7.2%;
	text-align: center;
}

.jrt3-more a {
	line-height: 40px;
	color: #B5E0FF;
	font-size: 16px;
}

.dbsx-con {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.dbsx-con table {
	width: 100%;
}

.dbsx-con table tr {
	height: 40px;
}

.dbsx-con table tr.tou {
	background: #0246a4;
}

.dbsx-con table tr.shen {
	background: #0a2b7d;
}

.dbsx-con table tr th {
	line-height: 40px;
	color: #01e7f9;
	font-weight: bold;
	text-align: center;
}

.dbsx-con table tr td {
	line-height: 40px;
	text-align: center;
}
.dbsx-con table tr td img{
	vertical-align: middle;
	display: inline-block;
}
.c01c1ff{
	color: #01c1ff;
}
.c2f5fe8{
	color: #2f5fe8;
}
.cffcc01{
	color: #ffcc01;
}
.text-left{
	text-align: left;
}

.ysjc-con {
	width: 100%;
	height: 100%;
}

.jsjc-data {
	width: calc(23.3% - 10px);
	height: 100%;
}

.jsjc-data1 {
	width: 100%;
	height: calc(33.33% - 10px);
	position: relative;
	margin-bottom: 10px;
}

.jsjc-data1 span.border-span {
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	background: #01c1ff;
}

.jsjc-data1 span.top-left {
	top: 0;
	left: 0;
}

.jsjc-data1 span.top-right {
	top: 0;
	right: 0;
}

.jsjc-data1 span.bottom-left {
	bottom: 0;
	left: 0;
}

.jsjc-data1 span.bottom-right {
	bottom: 0;
	right: 0;
}

.jsjc-data1a {
	width: 100%;
	height: 100%;
	border: 1px solid #0246a4;
	text-align: center;
	padding: 10px;
}

.jsjc-data1a h1 {
	line-height: 52px;
	font-family: impact;
	font-size: 48px;
	color: #056cf9;
	font-weight: normal;
}

.jsjc-data1a h4 {
	line-height: 30px;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
}

.jsjc-trend {
	width: calc(76.7% - 10px);
	height: 100%;
}

.jdjc-data1a {
	width: 100%;
	height: 100%;
	border: 1px solid #0246a4;
	text-align: center;
}

.jdjc-data1a h1 {
	line-height: 48px;
	font-family: impact;
	font-size: 48px;
	color: #056cf9;
	font-weight: normal;
}

.jdjc-data1a h4 {
	line-height: 20px;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
}
/* 棣栭〉璋冩暣 */
.indexl{
	width: calc(66.8% - 10px);
	height: 100%;
}
.indexr{
	width: calc(33.2% - 10px);
	height: 100%;
}
.indexl-row1{
	width: 100%;
	height: calc(23% - 20px);
	margin-bottom: 20px;
}
.indexl-row2{
	width: 100%;
	height: calc(38.5% - 20px);
	margin-bottom: 20px;
}
.xfyh-num{
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	color: #01c1ff;
	text-align: center;
}
@font-face {
	font-family:DS-Digital;
	src: url(../font/DS-DIGI-1.ttf);
}
.xfyh-num span{
	font-family: DS-Digital;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 36px;
	vertical-align: middle;
	display: inline-block;
	letter-spacing:3px;
}
.index-yhqs{
	width: 100%;
	height: calc(50% - 20px);
	margin-bottom: 20px;
}
.mt-10{
	margin-top: 10px;
}
.mb-10{
	margin-bottom: 10px;
}
/* 涓夌淮鍙鍖� */
/* .swksh-row1 {
	width: 100%;
	height: 60%;
	margin-bottom: 20px;
}

.sblist{
	width: 24.47%;
	height: 100%;
}

.sblist-search {
	height: 36px;
}

.sblist-search select {
	width: 200px;
	height: 36px;
	background: #1e3c88;
	line-height: 36px;
	color: #b5e0ff;
	padding-left: 15px;
	float: left;
	border: 0;
}

.sblist-search input {
	width: 90px;
	height: 36px;
	border: 0;
	background: url(../img/search1.png) no-repeat;
	margin-left: 10px;
	float: left;
	outline: none;
}
.sblist-tab{
	width: 100%;
	height: calc(100% - 46px);
	margin-top: 10px;
}
.in-video{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.in-video li{
	width: 50%;
	padding: 0 5px;
	float: left;
	margin-bottom: 10px;
}
.in-video li img{
	width: 100%;
	display: block;
}
.swksh-row2{
	width: 100%;
	height: 36%;
}
.sbtjxx{
	width: 100%;
	height: 100%;
}
.sbazzs{
	height: 40px;
	position: relative;
}
.zongshu{
	font-size: 18px;
	line-height: 40px;
	margin-left: 15%;
}
.sbfj-con{
	width: 100%;
	height: calc(100% - 40px);
	padding-top: 14px;
}
.sbfj-con ul{
	width: 100%;
	height: 100%;
}
.sbfj-con li{
	width: 50%;
	height: 50%;
	float: left;
	padding-left: 20px;
	overflow:hidden;
}
.sbfj-icon{
	width: 64px;
	height: 72px;
	background: url(../img/sbtj-iconbg.png) no-repeat;
	text-align: center;
	line-height: 72px;
}
.sbfj-icon img{
	vertical-align: middle;
	display: inline-block;
}
.sbfjtj{
	padding-left: 73px;
}
.sbfj-tit{
	height: 32px;
	margin-top: 6px;
	line-height: 32px;
	font-size: 16px;
	color: #FFFFFF;
}
.sbfj-data{
	font-size: 20px;
	color: #2bffff;
	line-height: 20px;
}
.dwsssj{
	width: 49%;
	height: 100%;
	padding: 0 20px;
}
.dwsssj-con{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.dwsssj-con{
	height: 100%;
}
.dwsssj-con li{
	width: 100%;
	height: 90px;
	border-bottom: 1px dashed #0765a6;
	margin-bottom: 10px;
}
.dwsssj-xx{
	width: 70%;
	height: 100%;
}
.dwsssj-xx h4{
	font-size: 18px;
	color: #01c1ff;
	line-height: 20px;
}
.dwsssj-xx1{
	line-height: 24px;
	margin-top: 10px;
}
.dwsssj-xx1 span{
	color: #0084ff;
	margin-right: 30px;
}
.dwss-button{
	width: 190px;
	height: 36px;
	margin-top: 20px;
	overflow: hidden;
}
.dwss-button img{
	width: 90px;
	height: 36px;
	float: left;
}
.mr-10{
	margin-right: 10px;
} */
/* 閫氱煡鍏憡 */
.second-nav{
	width: 100%;
	height: 42px;
	background: rgba(0,96,191,0.6);
}
.second-nav li{
	padding: 0 20px;
	background: url(../img/second-navli.png) right center no-repeat;
	float: left;
	height: 42px;
}
.second-nav li:last-child{
	background: none;
}
.second-nav li a{
	color: #FFFFFF;
	line-height: 42px;
	height: 42px;
	font-size: 16px;
	display: block;
}
.second-nav li a:hover, .second-nav li a.current{
	font-weight: bold;
	color: #01f0ff;
	border-bottom: 2px solid #01f0ff;
}
.nb-con{
	width: 100%;
	height: calc(100% - 60px);
	background: url(../img/nb-con.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 7px;
	padding: 20px;
	overflow: hidden;
}
.nb-search{
	height: 36px;
}
.date{
	width: 200px;
	height: 36px;
	position: relative;
}
.date .date-icon{
	position: absolute;
	width: 24px;
	height: 23px;
	right: 10px;
	top: 6px;
	background: url(../img/date-icon.png) no-repeat;
}
.date .date-input{
	width: 200px;
	height: 36px;
	background: #1e3c88;
	color: #b5e0ff;
	padding-left: 10px;
	border: 0;
	outline: none;
	border-radius: 2px;
	line-height: 1px;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #b5e0ff;
  font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #b5e0ff;
  font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #b5e0ff;
  font-size: 14px;
} 
.ml-10{
	margin-left: 10px;
}
.nb-select{
	width: 200px;
	height: 36px;
	background: #1e3c88;
	color: #b5e0ff;
	padding-left: 10px;
	border: 0;
	outline: none;
	border-radius: 2px;
	line-height: 1px;
}
.nb-list{
	width: 100%;
	height: calc(100% - 56px);
	margin-top: 20px;
}
.nb-list-tit{
	border-bottom: 1px solid #1f63a7;
	line-height: 24px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	height: 34px;
}
.nb-list-tit div{
	float: left;
	text-align: center;
}
.nb-list-con{
	height: 42px;
	position: relative;
	background: rgba(28,75,140,0.6);
	margin-bottom: 10px;
	line-height: 42px;
}
.nb-list-con img{
	vertical-align: middle;
	display: inline-block;
}
.nb-list-con div{
	float: left;
	text-align: center;
}
.nb-list-con span.border-span {
	display: block;
	position: absolute;
	width: 10px;
	height: 6px;
}

.nb-list-con span.top-left {
	top: 0;
	left: 0;
	border-top: 1px solid #00fffc;
	border-left: 1px solid #00fffc;
}

.nb-list-con span.top-right {
	top: 0;
	right: 0;
	border-top: 1px solid #00fffc;
	border-right: 1px solid #00fffc;
}

.nb-list-con span.bottom-left {
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #00fffc;
	border-left: 1px solid #00fffc;
}

.nb-list-con span.bottom-right {
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #00fffc;
	border-right:1px solid #00fffc;
}
/*鍒嗛〉*/
.listpage {
    clear: both;
    font-size: 12px;
    height: 50px;
    line-height: 30px;
	padding-top: 10px;
	text-align:center;
}
.listpage a {
    background-color: #FFFFFF;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
}
.listpage a.current {
    background-color: #327bcf;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
}
/* 涓�浼佷竴妗� */
.yqyd{
	width: 100%;
	height: calc(100% - 82px);
	margin-top: 20px;
}
.tree-menu{
	width: 15.96%;
	height: 100%;
	background: url(../img/nb-con.png) no-repeat;
	background-size: 100% 100%;
	padding: 20px;
}
/* 鐗╄仈缃戣澶囧�煎畧 */
.wlwsbzs{
	width: 100%;
	height: calc(100% - 62px);
	margin-top: 20px;
}
.sbzs-row1{
	width: 100%;
	height: 22.4%;
}
.sbzs-row2{
	width: 100%;
	height: calc(77.6% - 20px);
	margin-top: 20px;
}
.sbxxgk{
	width: 25%;
	height: 100%;
}
.sbbjxx{
	width: 20%;
	height: 100%;
}
.sbxxgk-icon {
	width: 48px;
	height: 48px;
	text-align: center;
	line-height: 48px;
	margin: 0 auto;
}

.sbxxgk-icon img {
	vertical-align: middle;
	display: inline-block;
}

.sbxxgk-tit {
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 18px;
}
.sbxxgk-data {
	height: 36px;
	text-align: center;
	font-size: 32px;
	font-family: impact;
	line-height: 36px;
	color: #f9eb05;
}
.sbzsl{
	width: 80%;
	height: 100%;
}
.sbzsr{
	width:20%;
	height: calc(100% - 20px);
	margin-bottom: 20px;
}
.sbxx{
	width: 100%;
	height: calc(50% - 20px);
	margin: 0 -10px;
	margin-bottom: 20px;
}
.sbxx1{
	width: 25%;
	height: 100%;
	padding: 0 10px;
}
.ydxx{
	width: 100%;
	height: 100%;
}
.ydxx-con{
	width: 100%;
	height: calc(100% - 36px);
}
.ssbj{
	width: 100%;
	height: 100%;
}
.ssbj-tit{
	height: 30px;
	line-height: 30px;
}
.ssbj-tit1{
	width: 50%;
}
.ssbj-tit1 a{
	padding:0 10px;
	line-height: 30px;
	color: #b5e0ff;
	font-size: 16px;
	float: left;
}
.ssbj-tit2{
	width: 56px;
	height: 30px;
	background: #38b2d3;
	border-radius: 4px;
	text-align: center;
}
.ssbj-tit2 a{
	line-height: 30px;
	color: #FFFFFF;
}
.ssbj-tit3{
	width: calc(50% - 66px);
	height: 30px;
}
.ssbj-tit3 select{
	width: 100%;
	height: 30px;
	background: #004195;
	border-radius: 4px;
	padding-left: 10px;
	line-height: 30px;
	border: 0;
	outline: none;
	color: #b5e0ff;
}
.ssbj-con{
	width: 100%;
	height: calc(100% - 40px);
	margin-top: 10px;
	overflow: auto;
}

.ssbj-list{
	width: calc(100% - 30px);
	margin: 0 15px;
	padding: 16px;
	background: #152e73;
	position: relative;
	margin-top: 12px;
}
.bj-number{
	width: 24px;
	height: 24px;
	background: #38b2d3;
	border-radius: 12px;
	text-align: center;
	line-height: 24px;
	color: #FFFFFF;
	position: absolute;
	left: -10px;
	top: -10px;
}
.ssbj-list-tit{
	height: 26px;
	line-height: 26px;
	color: #01c1ff;
	font-size: 18px;
}
.ssbj-list-tit span{
	width: 80px;
	height: 20px;
	border-radius: 10px;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 3px;
	margin-left: 5px;
}
.ssbj-list-con{
	padding-top: 4px;
	line-height: 24px;
}
/* 鏅鸿兘鐢ㄧ數妫�娴� */
.sbxx-list{
	width:calc(80% - 20px);
	height: calc(100% - 20px);
	margin-bottom: 20px;
}
.tab-wrapper {
  width: 100%;
  height: 100%;
}
.tab-menu{
	width: 572px;
	height: 40px;
	border: 1px solid #2c58c6;
	margin: 0 auto;
}
.tab-menu li {
  color:#b5e0ff;
  text-align: center;
  cursor:pointer;
  z-index:0;
  float: left;
  width: 190px;
  border-right: 1px solid #2c58c6;
  line-height: 38px;
  font-size: 18px;
}

.tab-menu li:hover {
  color:#06d8f3;
  font-weight: bold;
  background: #2c58c6;
}

.tab-menu li.active {
  color:#06d8f3;
  font-weight: bold;
  background: #2c58c6;
}

.tab-menu li.active:hover {
  color:#06d8f3;
}
.tab-content{
	margin-top: 20px;
	height:calc(100% - 60px);
	overflow: hidden;
}
.tab-content>.tab-sb {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.tab-sb ul{
	margin: 0 -10px;
}
.tab-sb li{
	width: 25%;
	padding: 0 10px;
	float: left;
	margin-bottom: 20px;
}
.tab-sbli{
	width: 100%;
	padding: 20px;
	background: #152e73;
	border-radius: 4px;
}
.tab-sbimg{
	width: 50px;
	text-align: center;
}
.tab-sbcon{
	padding-left: 70px;
}
.tab-sbxx{
	line-height: 24px;
}
.tab-sbbj{
	line-height: 24px;
	color: #d88446;
	margin-top: 4px;
}
.tab-sbbut{
	height: 36px;
}
.tab-sbbut1,.tab-sbbut2{
	width: calc(50% - 5px);
	text-align: center;
	height: 36px;
	border-radius: 4px;
	margin-top: 10px;
}
.tab-sbbut1{
	background: #2c58c6;
}
.tab-sbbut2{
	background: #38b2d3;
}
.tab-sbbut1 a,.tab-sbbut2 a{
	color: #FFFFFF;
	line-height: 36px;
	font-size: 16px;
	display: block;
}